java.lang.RuntimeException: java.lang.IllegalArgumentException: id to load is required for loading

Kuali JIRA | Mike Wyers | 4 years ago
  1. 0
    I did this as root, and works dpkg --add-architecture i386 apt-get install libncurses5:i386 libstdc++6:i386 zlib1g:i386
  2. Speed up your debug routine!

    Automated exception search integrated into your IDE

  3. 0
    Switch to Android Build Tools 23.0.3
  4. 0
    SMS Emulator caused this error. abortBroadcast only works with broadcasts sent through Context.sendOrderedBroadcast.

    Not finding the right solution?
    Take a tour to get the most out of Samebug.

    Tired of useless tips?

    Automated exception search integrated into your IDE

    Root Cause Analysis

    1. java.lang.RuntimeException

      java.lang.IllegalArgumentException: id to load is required for loading

      at org.kuali.student.enrollment.class2.courseoffering.service.impl.CourseOfferingEditMaintainableImpl.retrieveObjectForEditOrCopy()
    2. org.kuali.student
      CourseOfferingEditMaintainableImpl.retrieveObjectForEditOrCopy
      1. org.kuali.student.enrollment.class2.courseoffering.service.impl.CourseOfferingEditMaintainableImpl.retrieveObjectForEditOrCopy(CourseOfferingEditMaintainableImpl.java:604)
      1 frame
    3. org.kuali.rice
      MaintenanceDocumentServiceImpl.retrieveObjectForMaintenance
      1. org.kuali.rice.krad.service.impl.MaintenanceDocumentServiceImpl.retrieveObjectForMaintenance(MaintenanceDocumentServiceImpl.java:223)
      1 frame